.place {
  padding: 75px 18px 42px 18px;
  background-color: $cream;
  color: $dark;
}

.place__header {
  font-weight: 500;
  font-size: 28px;
  line-height: 33px;
  text-align: center;
  margin-bottom: 44px;
  position: relative;
  hyphens: manual;
  &::before {
    @include pseudo;
    width: 62px;
    height: 62px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    background-image: url("../images/pharmacy.svg");
    top: -105px;
  }
}

.place__content {
  font-size: 18px;
  line-height: 165%;
  text-align: center;

  ul {
    @include list-reset;

    li {
      padding-left: 20px;
      position: relative;
      text-align: left;
      &::before {
        @include pseudo;
        width: 8px;
        height: 8px;
        border-radius: 50%;
        background-color: $red;
        margin-right: 12px;
        position: absolute;
        left: 0;
        top: 9px;
      }
      &:not(:last-child) {
        margin-bottom: 36px;
      }
    }
  }
}

@media (min-width: 1280px) {
  .place {
    padding: 78px 39px 67px 49px;
    border-radius: 0px 0px 132px 0px;
  }

  .place__header {
    margin-bottom: 57px;
  }

  .place__content {
    text-align: left;

    ul {
      margin-left: 45px;
      li {
        &:not(:last-child) {
          margin-bottom: 26px;
        }
      }
    }
  }
}

@media (max-width: 330px) {
  .place__header {
    font-size: 22px;
  }
}
